## Index

### Functions

- BindableProperty

## Functions

### BindableProperty

- BindableProperty(target: any, key: string): any

- - Defined in src/core/BindableProperty.ts:12

  Use this decorator only to watch property changes in `onPropertyChanged` method. This decorator also makes enumerable property.

  Do not use this on anything except UI control

  #### Parameters

  - ##### target: any

    control

  - ##### key: string

    name of property

  #### Returns any

Generated using TypeDoc